Bug 814295

Summary: Next major version of ovirt-engine should include the major version number in the name
Product: [Fedora] Fedora Reporter: Juan Hernández <juan.hernandez>
Component: ovirt-engineAssignee: Juan Hernández <juan.hernandez>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: jdy, juan.hernandez, matthias
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-10-18 12:23:37 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Juan Hernández 2012-04-19 14:29:19 UTC
The name of the package is currently ovirt-engine. In future major versions the package name should include the major version number in order to allow parallel installation of several versions.

A typical use case could be a user requiring version 4 of the engine but version 3 of the management tools used to manage an old instance in another machine.

The future name could be ovirt-engine4 or ovirt4-engine, this is not decided yet.

See this discussion for details:

http://lists.ovirt.org/pipermail/arch/2012-April/000496.html

Comment 1 Fedora End Of Life 2013-04-03 15:30:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Juan Hernández 2013-10-18 12:23:37 UTC
Closing as the package has been retired.